 /**
 * =================================
 * assets.css
 * =================================
 * main file for assets class
 * =================================
 */
@font-face {
    font-family: 'geoma_light';
    src: url('./webfonts/geoma_light_demo-webfont.eot');
    src: url('./webfonts/geoma_light_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('./webfonts/geoma_light_demo-webfont.woff2') format('woff2'),
         url('./webfonts/geoma_light_demo-webfont.woff') format('woff'),
         url('./webfonts/geoma_light_demo-webfont.ttf') format('truetype'),
         url('./webfonts/geoma_light_demo-webfont.svg#geoma_light_demoregular') format('svg');
    src: url('./webfonts/GEOMA LIGHT.OTF');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'geoma_regular';
    src: url('./webfonts/geoma_regular_demo-webfont.eot');
    src: url('./webfonts/geoma_regular_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('./webfonts/geoma_regular_demo-webfont.woff2') format('woff2'),
         url('./webfonts/geoma_regular_demo-webfont.woff') format('woff'),
         url('./webfonts/geoma_regular_demo-webfont.ttf') format('truetype'),
         url('./webfonts/geoma_regular_demo-webfont.svg#geoma_regular_demoregular') format('svg');
    src: url('./webfonts/GEOMA.OTF');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'DidotLH-Italic';
	src: url('./webfonts/DidotLH-Italic_gdi.eot');
	src: url('./webfonts/DidotLH-Italic_gdi.eot?#iefix') format('embedded-opentype'),
		url('./webfonts/DidotLH-Italic_gdi.woff') format('woff'),
		url('./webfonts/DidotLH-Italic_gdi.ttf') format('truetype'),
		url('./webfonts/./webfonts/DidotLH-Italic_gdi.otf') format('opentype'),
		url('./webfonts/DidotLH-Italic_gdi.svg#DidotLH-Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
@media screen {
/**
 * =================================
 * 1.0 General Settings
 * =================================
 */
	 html,body {
	 	height: 100%;
	 }
	 body {
	 	min-width: 320px;
	 	font-size: 100%;
	 	font-family: "verdana";
	 	color: rgba(64, 64, 65, 1);
	 }
	.body-wrapper {
		position: relative;
		background: rgba(246, 245, 245, 1);
		min-height: 100%;
		overflow-x: hidden;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		margin-top: 0;
		font-family: "geoma_regular";
		margin-bottom: 0;
	}
	ul {
		list-style-type: disc;
		list-style-position: inside;
		padding-left:10px;
	}
	ul > li {
		font-size:17px;
		padding:5px 0;
	}
	ul li > ul {
		list-style-type: circle;
		list-style-position: inside;
		padding-left:15px;
	}
	a,
	a:hover,
	a:visited,
	a:focus,
	a:active {
		outline: 0 none !important;
		text-decoration: none;
	}
	a:hover {
		color: rgba(255,255,255,0.3);
	}
	* {
		outline: 0 none !important;
		text-decoration: none;
	}
	p {
		margin: 0;
		line-height: 1.5;
		word-spacing: 2px;
		font-size: 14px;
	}
	.grow {
		cursor:pointer;
		transition: all .2s ease-in-out;
	}
	.grow img {
		transition: all .2s ease-in-out;
	}
	.grow:hover {
		transition: all .2s ease-in-out;
	}
	.grow:hover	img {
		transition: all .2s ease-in-out;
		transform: scale(1.1);
	}
	.outer-footer-wrap {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
	}
	.to-top-jquery {
		width: 30px;
		height: 30px;
		position: fixed;
		bottom: 20px;
		right: 20px;
		display: none;
		z-index: 1000;
		background-color: rgba(0, 0, 0, 0);
		border:2px solid rgba(0,0,0,0.8);
		padding: 0 5px;
		border-radius: 50%;
		line-height: 30px;
	}
	.to-top-jquery .fa {
		font-size:16px;
		color: rgba(232, 102, 37, 1);
	}
	textarea {
	  height: 80px;
	}
	input[type=text], input[type=email], input[type=url], textarea, select {
	  width: 100%;
	  color: #666;
	}
	input[type=submit] {
	  color: #fff;
	  background-color: #4498aa;
	  border-bottom: 2px solid #2c7888;
	}
	input[type=submit]:hover {
	  opacity: .8;
	}
	input, textarea, select {
	  padding: 6px 12px;
	  font-size: 14px;
	  line-height: 1.42857;
	  background-color: #FFF;
	  background-image: none;
	  border: 1px solid #CCC;
	  border-radius: 4px;
	  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	}
/**
 * =================================
 * 2.0 Mobile Menu
 * =================================
 */
	.stop-scrolling {
	  height: 100%;
	  overflow: hidden;
	}
	/** Navigation
	 * ================================= */
	.site-header-shadow {
		-webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.5);
		-ms-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.5);
		-o-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.5);
	}
	#mobile-sidebar {
	  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #3e3c3d 0%, #2d2c2d 100%) repeat scroll 0 0;
	  -moz-box-shadow: -10px 0 9px 0 rgba(0, 0, 0, 0.4) inset;
	  -webkit-box-shadow: -10px 0 9px 0 rgba(0, 0, 0, 0.4) inset;
	  box-shadow: -10px 0 9px 0 rgba(0, 0, 0, 0.4) inset;
	  display: block;
	  float: left;
	  height: 100%;
	  left: -300px;
	  position: fixed;
	  top: 0;
	  width: 300px;
	  z-index: 200;
	  padding-top:65px;
	}
	#mobile-sidebar .exit {
	  color: #fff;
	  cursor: pointer;
	  margin-top: 5px;
	}
	#mobile-sidebar header {
	  color: rgba(255,255,255,1);
	  font-size: 25px;
	  padding: 10px 0;
	  background-color: rgba(31, 31, 31,1);
	}
	#mobile-sidebar .mobile-holder {
		height: 100%;
		position: relative;
		overflow-y: auto;
		background-color: rgba(64, 64, 65, 1);
		-moz-box-shadow:    inset 0 0 20px rgba(0,0,0,0.5);
		-webkit-box-shadow: inset 0 0 20px rgba(0,0,0,0.5);
		box-shadow:         inset 0 0 20px rgba(0,0,0,0.5);
	}
	#mobile-sidebar ul li {
		display: block;
		float: none;
		position: relative;
		border-bottom: 1px solid rgba(34, 34, 34, 1);
		border-top: 1px solid rgba(68, 68, 68, 1);
	}
	#mobile-sidebar ul .current_page_item > a {
		color: rgba(232, 102, 37, 1);
	}
	#mobile-sidebar ul li a {
	  color: rgba(255,255,255,1);
	  display: block;
	  font-size: 14px;
	  line-height: 1em;
	  padding: 14px 0;
	  text-shadow: none;
	  margin-left: 15px;
	}
	#mobile-sidebar ul li a:hover,
	#mobile-sidebar ul li > a:active {
	  background: none;
	  color: rgba(232, 102, 37, 1);
	  text-decoration: none;
	}
/*	#mobile-sidebar ul li > a:visited {
		 color: rgba(239, 190, 10, 1);
	}*/
	#mobile-sidebar ul.sub-menu li.current-menu-item,
	#mobile-sidebar ul.sub-menu li:hover {
		background-color: rgba(255,255,255,1);
	}
	#mobile-sidebar .open-menu-link {
	  background: rgba(232, 102, 37, 1) url('../img/menu/mobileMenu-inactive.png') no-repeat 55% center;
	  cursor: pointer;
	  float: right;
	  position: absolute;
	  right: 0;
	  top: 0;
	  width: 30px;
	  padding: 14px;
	}
	#mobile-sidebar .open-menu-link.active {
	  background: rgba(232, 102, 37, 1) url('../img/menu/mobileMenu-active.png') no-repeat 55% center;
	}
	#mobile-sidebar .sub-menu-wrapper {
	  background: rgba(232, 102, 37, 1);
	  display: none;
	  color: rgba(255,255,255,1);
	}
	/* SANDWICH MENU */
	.c-hamburger {
		  display: block;
		  position: relative;
		  overflow: hidden;
		  margin: 0;
		  padding: 0;
		  width: 35px;
		  height: 35px;
		  font-size: 0;
		  text-indent: -9999px;
		  border: none;
		  cursor: pointer;
		  float: right;
		  transition: background 0.3s;
		}
		.c-hamburger:focus {
		  outline: none;
		}
		.c-hamburger span {
		  display: block;
		  position: absolute;
		  top: 16px;
		  left: 7px;
		  right: 7px;
		  height: 3px;
		  border-radius: 2px;
		  background: rgba(225, 225, 225, 1);
		}
		.c-hamburger span::before,
		.c-hamburger span::after {
		  position: absolute;
		  display: block;
		  left: 0;
		  width: 100%;
		  height: 3px;
		  border-radius: 2px;
		  background-color: rgba(225, 225, 225, 1);
		  content: "";
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-ms-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
		}
		.c-hamburger:hover span,
		.c-hamburger:hover span::before,
		.c-hamburger:hover span::after {
			background-color: rgba(232, 102, 37, 1);
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-ms-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
		}
		.c-hamburger span::before {
		  top: 6px;
		}
		.c-hamburger span::after {
		  bottom: 6px;
		}
		/*burger with animation*/
		.c-hamburger--htx {
		  background-color: rgba(0,0,0,0);
		}
		.c-hamburger--htx span {
		  transition: background 0s 0.3s;
		}
		.c-hamburger--htx span::before,
		.c-hamburger--htx span::after {
		  transition-duration: 0.3s, 0.3s;
		  transition-delay: 0.3s, 0s;
		}
		.c-hamburger--htx span::before {
		  transition-property: top, transform;
		}
		.c-hamburger--htx span::after {
		  transition-property: bottom, transform;
		}
		/* active state, i.e. menu open */
		.c-hamburger--htx.is-active {
		  background-color: rgba(0,0,0,0);
		}
		.c-hamburger--htx.is-active span {
		  background-color: rgba(0, 0, 0, 0);
		}
		.c-hamburger--htx.is-active span::before {
			background-color: rgba(232, 102, 37, 1);
		  top: 0;
		  transform: rotate(45deg);
		}
		.c-hamburger--htx.is-active span::after {
			background-color: rgba(232, 102, 37, 1);
		  bottom: 0;
		  transform: rotate(-45deg);
		}
		.c-hamburger--htx.is-active span::before,
		.c-hamburger--htx.is-active span::after {
		  transition-delay: 0s, 0.3s;
		}
/**
 * =================================
 * 3.0 Custom Font Size for Headings
 * =================================
 */
/** Heading Font
	* ================================= */
 	.fh {
 		font-size: 1.25em;
 	}
 /** Bigger Font
  * ================================= */
	.fsh {
		font-size: 1em;
	}
	/** Bold text
	 * ================================= */
	.bold {
		font-weight: bold;
	}
	/** font Italic
	 * ================================= */
	.italic {
		font-style: italic;
	}
	/** Georgia Font
	 * ================================= */
	.font-OpenSans {
		font-family: "Open Sans";
	}
	.font-OpenSans-Light {
		font-family: "Open Sans Light";
	}
/**
 * =================================
 * 4.0 Font Settings
 * =================================
 */
/** White
 * ================================= */
	.white-color {
		color: rgba(255,255,255,1);
	}
	.white-bg-color {
		background-color: rgba(255,255,255,1);
	}
/** Black
 * ================================= */
 	.black-color {
 		color: rgba(0, 0, 0, 1);
 	}
 	.black-bg-color {
 		background-color: rgba(0, 0, 0, 1);
 	}
/** Light Black
 * ================================= */
	.light-black-color {
		color: rgba(0, 56, 69, 1);
	}
	.light-black-bg-color {
		background-color: rgba(0, 56, 69, 1);
	}
/** Orange
 * ================================= */
	.orange-color {
		color: rgba(232, 102, 37, 1);
	}
	.orange-bg-color {
		background-color: rgba(232, 102, 37, 1);
	}
/** Brown Color
 * ================================= */
	.brown-color {
		color: rgba(0, 56, 69, 1);
	}
	.brown-bg-color {
		background-color: rgba(0, 56, 69, 1);
	}
/** Blue Green Color
 * ================================= */
	.blue-green-color {
		color: rgba(0, 56, 69, 1);
	}
	.blue-green-bg-color {
		background-color: rgba(0, 56, 69, 1);
	}
/**
 * =================================
 * 5.0 Effects / Animations
 * =================================
 */
	.shadow-outside {
		-webkit-box-shadow: 1px 0 5px 1px rgba(68, 68, 68, 1);
		-moz-box-shadow   : 1px 0 5px 1px rgba(68, 68, 68, 1);
		-o-box-shadow     : 1px 0 5px 1px rgba(68, 68, 68, 1);
		box-shadow        : 1px 0 5px 1px rgba(68, 68, 68, 1);
	}
	.shadow-inside {
		-moz-box-shadow:    3px 0 5px 6px rgba(0,0,0,0.2) inset;
		-webkit-box-shadow: 3px 0 5px 6px rgba(0,0,0,0.2) inset;
		box-shadow:         3px 0 5px 6px rgba(0,0,0,0.2) inset;
	}
	.cs-transition {
	  -webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  -ms-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
	  transition: all 0.5s ease;
	}
	.cs-btn {
		background-color: rgba(0, 0, 0, 0);
		border: 3px solid rgba(6, 120, 108, 1);
		color: rgba(6, 120, 108, 1);
		text-transform: uppercase;
		display: inline-block;
		font-family: "geoma_regular";
		text-transform: uppercase;
	}
	.cs-btn:hover {
		border: 3px solid rgba(6, 120, 108, 1);
		background-color: rgba(6, 120, 108, 1);
		color: rgba(255,255,255,1);
	}
	.cs-btn-brown {
		background-color: rgba(0, 56, 69, 1);
		border: 3px solid rgba(0, 56, 69, 1);
		color: rgba(255, 255, 255, 1);
		text-transform: capitalize;
		display: inline-block;
		border-radius: 2px;
		padding: 5px 20px;
		font-family: "geoma_regular";
		text-transform: uppercase;
	}
	.cs-btn-brown:hover {
		border: 3px solid rgba(0, 56, 69, 1);
		background-color: rgba(0, 0, 0, 0);
		color: rgba(0, 56, 69, 1);
	}
	.cs-btn-green {
		background-color: rgba(0, 56, 69, 1);
		border: 3px solid rgba(0, 56, 69, 1);
		color: rgba(255, 255, 255, 1);
		text-transform: capitalize;
		display: inline-block;
		border-radius: 2px;
		padding: 5px 20px;
		font-family: "geoma_regular";
		text-transform: uppercase;
	}
	.cs-btn-green:hover {
		border: 3px solid rgba(0, 56, 69, 1);
		background-color: rgba(0, 0, 0, 0);
		color: rgba(0, 56, 69, 1);
	}
	.cs-btn-orange {
		background-color: rgba(232, 102, 37, 1);
		border: 3px solid rgba(232, 102, 37, 1);
		color: rgba(255, 255, 255, 1);
		text-transform: capitalize;
		display: inline-block;
		border-radius: 2px;
		padding: 5px 20px;
		font-family: "geoma_regular";
		text-transform: uppercase;
	}
	.cs-btn-orange:hover {
		border: 3px solid rgba(232, 102, 37, 1);
		background-color: rgba(0, 0, 0, 0);
		color: rgba(232, 102, 37, 1);
	}
	.table-layout {
		display: table;
		table-layout: fixed;
		width:100%;
	}
	.table-layout > .item {
		display: table-cell;
		vertical-align: middle;
	}
	.md-left > img {
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.md-body {
		text-align: center;
	}
	.social-wrapper .social-circle {
		border: 2px solid rgba(255, 255, 255, 1);
		border-radius: 50%;
		background-color: rgba(0, 0, 0, 0);
		display: inline-block;
		padding: 0;
		text-align: center;
	}
	.social-list a > .fa-facebook:hover {
	 color: rgba(41, 128, 185,1.0);
	 border-color: rgba(41, 128, 185,1.0);
	}
	.social-list a > .fa-instagram:hover {
		color: rgba(150, 75, 0, 1);
		border-color: rgba(150, 75, 0, 1);
	}
	.social-list a > .fa-twitter:hover {
		color: rgba(54, 216, 255, 1);
		border-color: rgba(54, 216, 255, 1);
	}
	.social-list a {
		display: inline-block;
		float: left;
		margin-left: 5px;
	}
	.social-list a > .fa {
		color: rgba(255, 255, 255, 1);
	}
	/** Widget
	 * ===================================== */
	#sidebar > ul:nth-child(3),
	#sidebar > ul:nth-child(2),
	#sidebar > ul:first-child {
		border-top: 4px solid rgba(232, 102, 37, 1);
		border-left: 1px solid rgba(0,0,0,0.3);
		border-right: 1px solid rgba(0,0,0,0.3);
		border-bottom: 1px solid rgba(0,0,0,0.3);
		padding: 10px 20px;
		margin-bottom: 20px;
	}
	#sidebar > ul > li > h2 {
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 20px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	#sidebar .searchform div {
		position: relative;
	}
	#sidebar .searchform label {
		display: none;
	}
	#sidebar #searchsubmit {
		position: absolute;
		top: 1px;
		right: 0;
		border: 0;
		box-shadow: none;
	}
	#sidebar ul li.pagenav ul {
		border: none;
	}
	#sidebar ul:last-child ul li,
	#sidebar .pagenav ul .page_item {
		font-size: 16px;
		padding: 3px 0;
	}
	#sidebar ul:last-child ul li a,
	#sidebar .pagenav ul .page_item a {
		color: rgba(0,0,0,0.8);
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	#sidebar ul:last-child ul li a:hover,
	#sidebar .pagenav ul .page_item a:hover {
		color: rgba(232, 102, 37, 1);
		text-decoration: underline;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
}
@media (min-width: 768px) {
 /**
  * =================================
  * 1.0 General Settings
  * =================================
  */
	.to-top-jquery {
		width: 50px;
		height: 50px;
		line-height: 50px;
		padding:0 11px;
	}
	.to-top-jquery .fa {
		font-size:25px;
	}
 /**
  * =================================
  * 2.0 Custom Font Size for Headings
  * =================================
  */
 /** Heading Font
	* ================================= */
 	.fh {
 		font-size: 1.875em;
 	}
 /** Subheading Font
  * ================================= */
	.fsh {
		font-size: 1.25em;
	}
}
@media (min-width: 992px) {
 /**
  * =================================
  * 1.0 General Settings
  * =================================
  */
 /**
  * =================================
  * 2.0 Custom Font Size for Headings
  * =================================
  */
 /** Heading Font
	* ================================= */
 	.fh {
 		font-size: 3.75em;
 	}
 /** Subheading Font
  * ================================= */
	.fsh {
		font-size: 1.375em;
	}
	p {
		font-size: 16px;
	}
/**
 * =================================
 * 5.0 Effects / Animations
 * =================================
 */
 	.md-left > img {
		margin: 0;
		width: 100%;
	}
	.md-body {
		text-align: left;
	}
}
@media (min-width: 1200px) {
 /**
  * =================================
  * 1.0 General Settings
  * =================================
  */
/**
  * =================================
  * 2.0 Custom Font Size for Headings
  * =================================
  */
 /** Heading Font
	* ================================= */
 	.fh {
 		font-size: 5.625em;
 	}
 /** Subheading Font
  * ================================= */
	.fsh {
		font-size: 1.5625em;
	}
}